<!DOCTYPE html>
<title>simple sample canvas animations</title>
<link rel=stylesheet href=./main.css>
<script src=./main.js type=module></script>
<h1>simple sample canvas animations</h1>
<main>
    <canvas title="click on canvas to pause/resume"></canvas>
</main>
<ul id=toc>
<li id=0 title="simple as it gets">0
<li id=1 title="analog clock">1
<li id=2 title="bouncing particle">2   
<li id=3 title="videonoise">3
<li id=4 title="webgl2 waves">4
<li id=5 title="webgl2 bouncing ball">5
<li id=6 title="webgl2 random pixel noise">6
<li id=7 title="webgl2 another kind of waves">7
<li id=8 title="HPP lattice gas model">8
<li id=9 title="FHP lattice gas model">9
<li id=10 title="collisionless particle gas (webgl2)">10
<li id=11 title="traffic jam model">11
</ul>
<footer>&copy; 2021, <a href=mailto:robert@budzynski.xyz>RJ Budzyński</a><br>
<a href=https://gitlab.com/rj.budzynski/animation-playground target=_blank>gitlab</a></footer>
